clang 8.0.0

Public Types | List of all members
clang::StringSizerHelper< SizeOfStr, FieldType > Class Template Reference

`#include "clang/Basic/AllDiagnostics.h"`

## Public Types
enum | { Size = SizeOfStr }

## Detailed Description

### template<size_t SizeOfStr, typename FieldType>
class clang::StringSizerHelper< SizeOfStr, FieldType >

Definition at line 32 of file AllDiagnostics.h.

## Member Enumeration Documentation

## ◆ anonymous enum

template<size_t SizeOfStr, typename FieldType >

anonymous enum

Enumerator
Size |

Definition at line 35 of file AllDiagnostics.h.

The documentation for this class was generated from the following file:

- include/clang/Basic/AllDiagnostics.h